Subject: RE: Web Q&A
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 1 Nov 2001 20:53:48 -0800 (PST)

Ann:
 
Attached are a few minor comments to the Web Q&A, which I have blacklined.  I am signed-off on the document, but would like Wilmer Cutler to also review the Q&A in the morning.  I will do this first thing.
 
Also, I believe that we should confirm with Eric the bullet regarding Enron's continued trading activity (nothing adverse).  Tomorrow morning should have allowed ample time for the Pipeline financing and S&P downgrade to be digested by our counterparties.
 
Regards,
Robert

-----Original Message----- 
From: Schmidt, Ann M. 
Sent: Thu 11/1/2001 6:41 PM 
To: Eickenroht, Robert 
Cc: Philipp, Meredith; Kean, Steven J. 
Subject: Web Q&A

Robert, 

Attached please find the Q&A that will go on the web tomorrow morning by 10:00 am.  We know that you have reviewed it once, but we would like you to take one final look and to run it past anyone else in legal you think may need to sign off.  Please let me know if you have any questions or comments.  Robert, thanks for all your help and time with this.  

Regards, 
Ann 
(x54694) 

<<Web QA New.doc>>